{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-15 14:07:36.278259",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "h\u00fcquqistatus",
  "h\u00fcquqiv\u0259yafiziki\u015f\u0259xsinad\u0131",
  "fiziki\u015f\u0259xsindo\u011fumtarixi",
  "v\u00f6eniv\u0259ya\u00f6z\u00f6lk\u0259sind\u0259kiv\u00f6eni",
  "pinn\u00f6mr\u0259si",
  "rezidentoldu\u011fu\u00f6lk\u0259ninad\u0131",
  "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fi",
  "vergim\u0259bl\u0259\u011fi",
  "\u00f6d\u0259ni\u015finaidoldu\u011fud\u00f6vr",
  "\u00f6d\u0259ni\u015ftarixi",
  "icar\u0259haqq\u0131\u00f6d\u0259nil\u0259n\u0259mlak\u0131nn\u00f6v\u00fc"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "S\u0259trin kodu",
   "options": "1600\n1601\n1602.1\n1602.2\n1603.1.1\n1603.2\n1604.1\n1605\n1606.1.1\n1606.1.2\n1607.1.1\n1607.1.2\n1610\n1612.1\n1612.1.1\n1612.1.2\n1612.1.3\n1612.1.4\n1612.1.5\n1612.4\n1612.5\n1612.6\n1612.7"
  },
  {
   "fieldname": "h\u00fcquqistatus",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "H\u00fcquqi status",
   "options": "H\u00fcquqi \u015f\u0259xs\nF\u0259rdi sahibkar\nV\u0259tanda\u015f"
  },
  {
   "fieldname": "h\u00fcquqiv\u0259yafiziki\u015f\u0259xsinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "H\u00fcquqi v\u0259 ya fiziki \u015f\u0259xsin ad\u0131"
  },
  {
   "fieldname": "fiziki\u015f\u0259xsindo\u011fumtarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Fiziki \u015f\u0259xsin do\u011fum tarixi"
  },
  {
   "fieldname": "v\u00f6eniv\u0259ya\u00f6z\u00f6lk\u0259sind\u0259kiv\u00f6eni",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "V\u00d6EN-i v\u0259 ya \u00f6z \u00f6lk\u0259sind\u0259ki V\u00d6EN-i"
  },
  {
   "fieldname": "pinn\u00f6mr\u0259si",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Pin n\u00f6mr\u0259si"
  },
  {
   "fieldname": "rezidentoldu\u011fu\u00f6lk\u0259ninad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Rezident oldu\u011fu \u00f6lk\u0259nin ad\u0131",
   "options": "109\tALB\tAlbaniya Respublikas\u0131\n177\tDEU\tAlmaniya Federativ Respublikas\u0131\n100\tUSA\tAmerika Birl\u0259\u015fmi\u015f \u015etatlar\u0131\n112\tASM\tAmerika Samoas\u0131\n113\tAND\tAndorra Knyazl\u0131\u011f\u0131\n245\tAIA\tAnguilla\n114\tAGO\tAnqola Respublikas\u0131\n110\tATA\tAntarktika\n115\tATG\tAntiqua v\u0259 Barbuda\n117\tARG\tArgentina Respublikas\u0131\n38\tABW\tAruba adalar\u0131\n118\tAUS\tAvstraliya \u0130ttifaq\u0131\n119\tAUT\tAvstriya Respublikas\u0131\n116\tAZE\tAz\u0259rbaycan Respublikas\u0131\n120\tBHS\tBaham adalar\u0131 Birliyi\n122\tBGD\tBanqlade\u015f Xalq Respublikas\u0131\n124\tBRB\tBarbados\n137\tBLR\tBelarus Respublikas\u0131\n131\tBLZ\tBeliz\n125\tBEL\tBel\u00e7ika Krall\u0131\u011f\u0131\n155\tBEN\tBenin Respublikas\u0131\n126\tBMU\tBermud adalar\u0131\n89\tARE\tBirl\u0259\u015fmi\u015f \u018fr\u0259b \u018fmirlikl\u0259ri\n224\tBOL\tBoliviya \u00c7oxmill\u0259tli D\u00f6vl\u0259ti\n135\tBGR\tBolqar\u0131stan Respublikas\u0131\n248\tBES\tBonaire, Sint Eustatius and Saba\n128\tBIH\tBosniya v\u0259 Herseqovina\n129\tBWA\tBotsvana Respublikas\u0131\n130\tBVT\tBouvet Island\n225\tBRA\tBraziliya Federativ Respublikas\u0131\n132\tIOT\tBritish Indian Ocean Territory (the)\n134\tBRN\tBruney-Dar\u00fcssalam\n101\tBFA\tBurkina Faso\n227\tBDI\tBurundi Respublikas\u0131\n127\tBTN\tButan Krall\u0131\u011f\u0131\n222\tGBR\tB\u00f6y\u00fck Britaniya v\u0259 \u015eimali \u0130rlandiya Birl\u0259\u015fmi\u015f Krall\u0131\u011f\u0131\n121\tBHR\tB\u0259hreyn Krall\u0131\u011f\u0131\n141\tCYM\tCayman Islands (the)\n142\tCAF\tCentral African Republic (the)\n230\tCXR\tChristmas Island\n172\tDJI\tCibuti Respublikas\u0131\n147\tCCK\tCocos (Keeling) Islands (the)\n149\tCOG\tCongo (the)\n4\tJTN\tConstonatoll\n151\tCOK\tCook Islands (the)\n249\tCUW\tCura\u00e7ao\n78\tZAF\tC\u0259nubi Afrika Respublikas\u0131\n259\tSSD\tC\u0259nubi Sudan Respublikas\u0131\n156\tDNK\tDanimarka Krall\u0131\u011f\u0131\n157\tDMA\tDominica\n158\tDOM\tDominican Republic (the)\n159\tECU\tEcuador\n162\tETH\tEfiopiya Federativ Demokratik Respublikas\u0131\n161\tGNQ\tEkvatorial Qvineya Respublikas\u0131\n160\tSLV\tEl Salvador\n163\tERI\tEritreya D\u00f6vl\u0259ti\n123\tARM\tErm\u0259nistan Respublikas\u0131\n164\tEST\tEstoniya Respublikas\u0131\n83\tSWZ\tEsvatini Krall\u0131\u011f\u0131\n166\tFLK\tFalkland Islands (the) [Malvinas]\n165\tFRO\tFaroe Islands (the)\n167\tFJI\tFici Respublikas\u0131\n211\tPHL\tFilippin Respublikas\u0131\n168\tFIN\tFinlandiya Respublikas\u0131\n169\tFRA\tFransa Respublikas\u0131\n197\tGUF\tFrench Guiana\n170\tPYF\tFrench Polynesia\n171\tATF\tFrench Southern Territories (the)\n260\tPSE\tF\u0259l\u0259stin D\u00f6vl\u0259ti\n234\tGIB\tGibraltar\n235\tGRL\tGreenland\n181\tGRD\tGrenada\n182\tGLP\tGuadeloupe\n244\tGGY\tGuernsey\n185\tGUY\tGuyana\n174\tGEO\tG\u00fcrc\u00fcstan\n186\tHTI\tHaiti\n237\tHMD\tHeard Island and McDonald Islands\n238\tIND\tHindistan Respublikas\u0131\n187\tHND\tHonduras Respublikas\u0131\n188\tHKG\tHong Kong\n250\tIMN\tIsle of Man\n251\tJEY\tJersey\n228\tCPV\tKabo-Verde Respublikas\u0131\n138\tKHM\tKamboca Krall\u0131\u011f\u0131\n139\tCMR\tKamerun Respublikas\u0131\n140\tCAN\tKanada\n7\tKEN\tKeniya Respublikas\u0131\n154\tCYP\tKipr\n179\tKIR\tKiribati\n148\tCOL\tKolumbiya Respublikas\u0131\n261\tCOD\tKonqo Demokratik Respublikas\u0131\n9\tKOR\tKoreya Respublikas\u0131\n8\tPRK\tKoreya Xalq Demokratik Respublikas\u0131\n232\tCRI\tKosta Rika Respublikas\u0131\n195\tCIV\tKot-d\u2019\u0130vuar Respublikas\u0131\n153\tCUB\tKuba Respublikas\u0131\n10\tKWT\tK\u00fcveyt D\u00f6vl\u0259ti\n12\tLAO\tLaos Xalq Demokratik Respublikas\u0131\n15\tLVA\tLatviya Respublikas\u0131\n14\tLSO\tLesoto Krall\u0131\u011f\u0131\n16\tLBR\tLiberiya Respublikas\u0131\n19\tLTU\tLitva Respublikas\u0131\n13\tLBN\tLivan Respublikas\u0131\n17\tLBY\tLiviya D\u00f6vl\u0259ti\n18\tLIE\tLixten\u015fteyn Knyazl\u0131\u011f\u0131\n20\tLUX\tL\u00fcksemburq B\u00f6y\u00fck Hersoqlu\u011fu\n98\tIMY\tMEN adalar\u0131\n21\tMAC\tMacao\n189\tHUN\tMacar\u0131stan\n24\tMDV\tMaldiv Respublikas\u0131\n22\tMDG\tMadaqaskar Respublikas\u0131\n200\tMWI\tMalavi Respublikas\u0131\n23\tMYS\tMalayziya\n25\tMLI\tMali Respublikas\u0131\n201\tMLT\tMalta Respublikas\u0131\n47\tMHL\tMarshall Islands (the)\n26\tMTQ\tMartinique\n28\tMUS\tMavriki Respublikas\u0131\n27\tMRT\tMavritaniya \u0130slam Respublikas\u0131\n252\tMYT\tMayotte\n202\tMEX\tMeksika Birl\u0259\u015fmi\u015f \u015etatlar\u0131\n46\tFSM\tMicronesia (Federated States of)\n96\tEGY\tMisir \u018fr\u0259b Respublikas\u0131\n31\tMDA\tMoldova Respublikas\u0131\n29\tMCO\tMonako Knyazl\u0131\u011f\u0131\n30\tMNG\tMonqolustan\n243\tMNE\tMonteneqro\n203\tMSR\tMontserrat\n33\tMOZ\tMozambik Respublikas\u0131\n136\tBUR\tMyanma \u0130ttifaq\u0131\n199\tMMR\tMyanma \u0130ttifaq\u0131 Respublikas\u0131\n198\tVAT\tM\u00fcq\u0259dd\u0259s Taxt-Tac\n32\tMAR\tM\u0259rake\u015f Krall\u0131\u011f\u0131\n34\tNAM\tNamibiya Respublikas\u0131\n35\tNRU\tNauru\n36\tNPL\tNepal Federativ Demokratik Respublikas\u0131\n206\tNCL\tNew Caledonia\n37\tANT\tNiderland Antil adalar\u0131\n205\tNLD\tNiderland Krall\u0131\u011f\u0131\n207\tNER\tNiger Respublikas\u0131\n42\tNGA\tNigeriya Federativ Respublikas\u0131\n41\tNIC\tNikaraqua Respublikas\u0131\n253\tNIU\tNiue\n43\tNUI\tNiuj (Yeni Zellandiya)\n208\tNFK\tNorfolk Island\n97\tNDA\tNormand adalar\u0131\n45\tMNP\tNorthern Mariana Islands (the)\n44\tNOR\tNorve\u00e7 Krall\u0131\u011f\u0131\n204\tOMN\tOman Sultanl\u0131\u011f\u0131\n210\tPAK\tPakistan \u0130slam Respublikas\u0131\n48\tPLW\tPalau\n49\tPAN\tPanama Respublikas\u0131\n50\tPNG\tPapua New Guinea\n51\tPRY\tParaqvay Respublikas\u0131\n52\tPER\tPeru Respublikas\u0131\n53\tPCN\tPitcairn\n54\tPOL\tPol\u015fa Respublikas\u0131\n55\tPRT\tPortuqaliya Respublikas\u0131\n58\tPRI\tPuerto Rico\n173\tGAB\tQabon Respublikas\u0131\n175\tGMB\tQambiya Respublikas\u0131\n178\tGHA\tQana Respublikas\u0131\n5\tKAZ\tQazax\u0131stan Respublikas\u0131\n183\tGUM\tQuam\n184\tGTM\tQvatemala Respublikas\u0131\n236\tGIN\tQvineya Respublikas\u0131\n56\tGNB\tQvineya-Bisau Respublikas\u0131\n11\tKGZ\tQ\u0131r\u011f\u0131z Respublikas\u0131\n231\tCOM\tQ\u0259m\u0259r Adalar\u0131 \u0130ttifaq\u0131\n59\tQAT\tQ\u0259t\u0259r D\u00f6vl\u0259ti\n176\tGZB\tQ\u0259za b\u00f6lg\u0259si (F\u0259l\u0259stin)\n63\tRWA\tRuanda Respublikas\u0131\n61\tROU\tRum\u0131niya\n60\tREU\tR\u00e9union\n254\tBLM\tSaint Barth\u00e9lemy\n64\tSHN\tSaint Helena, Ascension and Tristan da Cunha\n65\tKNA\tSaint Kitts and Nevis\n67\tLCA\tSaint Lucia\n255\tMAF\tSaint Martin (French part)\n68\tSPM\tSaint Pierre and Miquelon\n69\tVCT\tSaint Vincent and the Grenadines\n107\tWSM\tSamoa\n62\tRUS\tRusiya Federasiyas\u0131\n70\tSMR\tSan Marino Respublikas\u0131\n246\tSTP\tSan-Tome v\u0259 Prinsipi Demokratik Respublikas\u0131\n71\tSTR\tSan-Tomeiprins Demokratik Respublikas\u0131\n212\tSEN\tSeneqal Respublikas\u0131\n242\tSRB\tSerbiya Respublikas\u0131\n73\tSYC\tSey\u015fel Adalar\u0131 Respublikas\u0131\n213\tSGP\tSinqapur Respublikas\u0131\n256\tSXM\tSint Maarten (Dutch part)\n75\tSVK\tSlovakiya Respublikas\u0131\n214\tSVN\tSloveniya Respublikas\u0131\n133\tSLB\tSolomon Islands\n77\tSOM\tSomalia\n257\tSGS\tSouth Georgia and the South Sandwich Islands\n81\tSDN\tSudan Respublikas\u0131\n216\tSUR\tSuriname\n85\tSYR\tSuriya \u018fr\u0259b Respublikas\u0131\n82\tSJM\tSvalbard and Jan Mayen\n74\tSLE\tSyerra-Leone Respublikas\u0131\n72\tSAU\tS\u0259udiyy\u0259 \u018fr\u0259bistan\u0131 Krall\u0131\u011f\u0131\n218\tTJK\tTacikistan Respublikas\u0131\n146\tTWN\tTaiwan (Province of China)\n99\tTZA\tTanzaniya Birl\u0259\u015fmi\u015f Respublikas\u0131\n86\tTHA\tTayland Krall\u0131\u011f\u0131\n258\tTLS\tTimor-Leste\n219\tTKL\tTokelau\n241\tTON\tTonqa\n87\tTGO\tToqo Respublikas\u0131\n88\tTTO\tTrinidad and Tobago\n90\tTUN\tTunis Respublikas\u0131\n92\tTCA\tTurks and Caicos Islands (the)\n93\tTUV\tTuvalu\n220\tTUR\tT\u00fcrkiy\u0259 Respublikas\u0131\n91\tTKM\tT\u00fcrkm\u0259nistan\n105\tWAK\tUayk Adas\u0131\n221\tUKR\tUkrayna\n209\tUMI\tUnited States Minor Outlying Islands (the)\n94\tUGA\tUqanda Respublikas\u0131\n102\tURY\tUruqvay \u015e\u0259rq Respublikas\u0131\n39\tVUT\tVanuatu\n104\tVEN\tVenesuela Bolivar Respublikas\u0131\n226\tVGB\tVirgin Islands (British)\n223\tVIR\tVirgin Islands (U.S.)\n76\tVNM\tVyetnam Sosialist Respublikas\u0131\n106\tWLF\tWallis and Futuna\n80\tESH\tWestern Sahara*\n152\tHRV\tXorvatiya\n2\tJAM\tYamayka\n3\tJPN\tYaponiya\n40\tNZL\tYeni Zelandiya\n180\tGRC\tYunan\u0131stan Respublikas\u0131\n194\tYUG\tYuqoslaviya \u0130ttifaq\u0131 Respublikas\u0131 (Y\u0130R\n193\tYEM\tY\u0259m\u0259n Respublikas\u0131\n150\tZAR\tZair Respublikas\u0131\n240\tZMB\tZambiya Respublikas\u0131\n215\tZWE\tZimbabve Respublikas\u0131\n247\tALA\t\u00c5land Islands\n143\tTCD\t\u00c7ad Respublikas\u0131\n233\tCZE\t\u00c7ex Respublikas\u0131\n144\tCHL\t\u00c7ili Respublikas\u0131\n145\tCHN\t\u00c7in Xalq Respublikas\u0131\n103\tUZB\t\u00d6zb\u0259kistan Respublikas\u0131\n191\tIDN\t\u0130ndoneziya Respublikas\u0131\n66\tAGL\t\u0130ngilt\u0259r\u0259 (Britaniya)\n6\tJOR\t\u0130ordaniya Ha\u015fimil\u0259r Krall\u0131\u011f\u0131\n192\tIRN\t\u0130ran \u0130slam Respublikas\u0131\n239\tIRQ\t\u0130raq Respublikas\u0131\n196\tIRL\t\u0130rlandiya Respublikas\u0131\n190\tISL\t\u0130slandiya Respublikas\u0131\n79\tESP\t\u0130spaniya Krall\u0131\u011f\u0131\n0\tISR\t\u0130srail D\u00f6vl\u0259ti\n217\tSWE\t\u0130sve\u00e7 Krall\u0131\u011f\u0131\n84\tCHE\t\u0130sve\u00e7r\u0259 Konfederasiyas\u0131\n1\tITA\t\u0130taliya Respublikas\u0131\n95\tMKD\t\u015eimali Makedoniya Respublikas\u0131\n229\tLKA\t\u015eri Lanka Demokratik Sosialist Respublikas\u0131\n57\tTMR\t\u015e\u0259rqi Timor\n108\tAFG\t\u018ffqan\u0131stan \u0130slam Respublikas\u0131\n111\tDZA\t\u018flc\u0259zair Xalq Demokratik Respublikas\u0131"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015finaidoldu\u011fud\u00f6vr",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015fin aid oldu\u011fu d\u00f6vr"
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015ftarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f tarixi"
  },
  {
   "fieldname": "icar\u0259haqq\u0131\u00f6d\u0259nil\u0259n\u0259mlak\u0131nn\u00f6v\u00fc",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u0130car\u0259 haqq\u0131 \u00f6d\u0259nil\u0259n \u0259mlak\u0131n n\u00f6v\u00fc",
   "options": "---\nDa\u015f\u0131nan\nDa\u015f\u0131nmaz"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-16 20:36:33.233940",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Tax return withheld at source of payment Elave 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}